from webservice_running.apiviews import *
from rest_framework import routers
from django.urls import path, include, re_path
from webservice_running import views

app_name = 'webservice_running'

router = routers.DefaultRouter()
router.register(r'webservice', OrdersLocalMVS)

urlpatterns = [
    path('order_reg/', views.order_reg, name="order_reg"),
    path('', views.registration, name="registration"),
    path('api/', include(router.urls), name="webservice_running_api"),
]